{
  "verseBefore": "And Aaron and his sons shall wash their hands and their feet in it",
  "verseAfter": "And Aaron and his sons shall wash their hands and their feet in it.",
  "tags": [
    "punctuation"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 30,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-11-03T19:11:23.049Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 30,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
